//! `SeaORM` Entity, @generated by sea-orm-codegen 1.1.0

pub use super::acme_account::Entity as AcmeAccount;
pub use super::app_domain::Entity as AppDomain;
pub use super::app_installation::Entity as AppInstallation;
pub use super::domain::Entity as Domain;
pub use super::passkey::Entity as Passkey;
pub use super::proxy::Entity as Proxy;
pub use super::route::Entity as Route;
pub use super::service::Entity as Service;
pub use super::snapshot::Entity as Snapshot;
pub use super::tcp_proxy::Entity as TcpProxy;
pub use super::user::Entity as User;
pub use super::user_group::Entity as UserGroup;
